.top-new-nav .col-lg-11.col-md-11.col-sm-11.col-xs-11, .top-new-nav .col-lg-1.col-md-1.col-sm-1.col-xs-1{ padding:0; margin:0;}
.top-new-nav .container ul li a { line-height: 27px;}
.Academy-we-make-careers{background:#35beeb url(../images/Layer-631.jpg)repeat-x bottom; padding:43px 0; margin-bottom: 100px;}
.video123{
	width:50%;
	height:auto; float:left;
*margin:0;
	}
	
	
.video123 h2{
	 font-size: 27px;
    text-align: left;
    color: #fff; text-transform:capitalize;
}	
#video-ct {
    margin-left: 5%;
    width: 45%;
    margin-top: 10%;
}
.video123 p{
	 font-size: 20px;
    color: #ffffff;
	line-height:21px;
	
}
.video123 iframe{ width:100%;}

.fa-fa-bell{width:20%;}

.btn-primary{
	background-color:#f92121;
	border:0px solid #f92121;}

.container form span{ font-size:18px;}
	.container form h1{ font-size:16px;}
	
.navbar123 {
    overflow: hidden;
}

.navbar123 a {
    float: left;
    font-size: 13px;
    color: #suraj@ccomsys.net;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.navbar123 a .courses-nsme, .navbar123 a span.menu-bold{ color:#042e5e; font-weight:600;}

.dropdown123 {
    float: left;      border-left: 1px solid #215086;  width: 50%;
    overflow: hidden;
}
#n-po9{ text-align:center;border-left: 1px solid #215086;}

.dropdown123 .dropbtn {
   
    border: none;
    outline: none;
  
    background-color: inherit;
    font: inherit;
    margin: 0;
	    padding: 19px 0;
    
    font-size: 18px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.navbar123 a:hover, .dropdown123:hover .dropbtn {
    background-color: #fff; color:#042e5e;
}

.dropdown123-content {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    z-index: 99999;-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.15);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.15);
    box-shadow: 0px 1px 2px rgba(0,0,0,.15);
}
.dropdown123-content .row {
    margin-left: 5%;
    margin-right: 5%;
}

.dropdown123-content .header {
    padding: 0 5%; padding-top:28px;
    font-size: 22px;
    color: #2e78cc;
    clear: both;
    border-bottom: 1px solid #3f81cc;
    font-weight: 100;
}
.dropdown123-content .header h2{font-weight: 100; font-size: 20px; margin:0;}
.dropdown123-content .header h2 span{ border-bottom:2px solid #3f81cc;display: inline-block;}
.dropdown123:hover .dropdown123-content {
    display: block;
}

/* Create three equal columns that floats next to each other */
.column123 {
    float: left;
    width: 33.33%;
    padding: 10px 0;    padding-right: 2%;
}
.column123 .left-kk{ float:left; width:100%; height:100%; margin-bottom:10px;}
.kl-00w {
    width: 100%;
    margin-left: 0%;
    float: left;
}

.column123 h3{ margin:0; padding:0; font-size:14px; font-weight:600; color:#000;}
.column123 a {
    float: none;
    color: black;
    padding: 7px 0;
    text-decoration: none;
    display: block;
    text-align: left;
}

.column123 a:hover {
}
#eduqual-image-987{ text-align:right;width:66%;}
#eduqual-image-987 img{ width:100%; max-width:402px; }
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.95);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.overlay-content p{
	max-width:500px;
	  font-size:16px;
	  color:yellow;
	  width:80%;
	  height:auto;
	  text-align:center;
	  margin:0 auto;
  }
  

.manu-hhh{cursor:pointer;font-size: 23px; line-height: 65px; color: #fff;vertical-align: middle;}
 
 @media screen and (min-height: 800px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 60px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  } 
}



		
		
		
@media (max-width: 860px){
.dropdown123 .dropbtn {
    padding: 10px 0;
    font-size: 14px;
}
	}

@media (max-width: 768px){
.column123 .left-kk img{ width:100%; max-width:74px;}
	#video-ct {
    margin-left: 0%;
    width: 100%;
    margin-top: 0;
}		
.video123,.video1231{
	width:100%;
	height:auto;
	margin-top:0px;
	}

			
	}	
	

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column123 {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
	.navbar123 .dropdown123 a{     float: none;
    font-size: 13px;
    text-align: left;
    padding: 0;
    margin-bottom: 10px; line-height:16px;
    margin-top: 20px;
    text-decoration: none;}
	